Home Forums SpyroPress Themes Valleta Ef4-framework not compatible with theme

Viewing 1 reply thread
  • Author
    Posts
    • #86068

      Dear Sir or Madam,

      After the update to WordPress 5.5, the plugin Ef4 framework could no longer be activated with the Vallata theme. Unfortunately This completely messed up the website.

      For now we have fixed the website with a backup from when the website was still working.

      Do you have a solution so that we can update our website completely and safe according to the latest version?

      Thank you in advance.

      Best regards,
      Melissa Plugge-Dekker

    • #86105

      Maria Do
      Keymaster

      Please send the following information to get the support faster:

      – FTP’s information
      – Site’s URL
      – WordPress admin account
      – License certificate image:http://prntscr.com/o8tck1(to ensure you have bought the theme and deserve the good support).

Viewing 1 reply thread
  • You must be logged in to reply to this topic.